

/*
@import url("font-awesome.css");
@import url("flexslider.css");
*/
.section_title{
    padding-bottom: 0px;
    padding-top: 53px;
}
.section_title h4{
    color: #585858;
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    margin: 0px;
    font-family: 'Merriweather', serif;
    font-style: italic;
}
.section_title h2{
    margin: 0px;
    margin-top: 5px;
   
   /* text-transform: uppercase; */
    color: #333;
    position: relative;
    letter-spacing: 2px;
}
.section_title p{
    font-size: 16px;
    margin-top: 40px;
    font-weight: 300;
    color:#454850;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
            box-sizing: border-box;
}

body {
  font: 12px/20px "Open Sans", sans-serif;
  background: #f4f4f4;
  color: #7b7b7b;
  font-weight: 400;
}

::-moz-selection { 
	color: #fff; 
	text-shadow: none; 
	background: #000; 
}

::-webkit-selection { 
	color: #fff; 
	text-shadow: none; 
	background: #000; 
}

::selection { 
	color: #fff; 
	text-shadow: none; 
	background: #000; 
}



a:hover {
	color: #0f1521;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		 -ms-transition: all 0.3s ease-in-out;
		  -o-transition: all 0.3s ease-in-out;
			  transition: all 0.3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}
strong, b {
	font-weight: 700;
}

h1, h2, h3, h4, h5, h6 {
	color: #011d27;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}

h1 { font: 52px/56px "Oswald", sans-serif;}
h2 { font: 42px/46px "Oswald", sans-serif;}
h3 { font: 32px/36px "Oswald", sans-serif;}
h4 { font: 26px/30px "Oswald", sans-serif;}
h5 { font: 22px/26px "Oswald", sans-serif;}
h6 { font: 18px/22px "Oswald", sans-serif;}


input[type="checkbox"] { display: inline; }

/* bootstrap resetting elements */
.btn {
	background-image: none;
            float: right;
           
}

/* Header
-------------------------------------------------------------- */
.header {
    position: relative;
    background-color: #011d27;
}

.header .logo {
    margin: 41px 0;
    float: left;
    width: 145px;
}
.btn-menu {
   font-size: 28px;
   font-family: "FontAwesome";
   color: #12d11f;
   float: right;
   text-align:center;
   width: 28px;
   height: 28px;
   margin-top: 41px;
   cursor: pointer;
   -webkit-transition: all .2s ease-out;
      -moz-transition: all .2s ease-out;
       -ms-transition: all .2s ease-out;
        -o-transition: all .2s ease-out;
           transition: all .2s ease-out;
}

.navbar-collapse.in {
    overflow-y: auto !important;
}
.panel-primary > .panel-heading {
    color: #fff;
 background-color: #348f9a;
}
.navbar-default {
    background-color: rgba(0, 0, 0, 0.48);
    border-color: #e7e7e7;
    max-height: 70px;
 
}
.navbar-brand {
 
    padding: 10px 15px;

}
.navbar-nav{
    float: right;
    color: white;
        width: 100%;
}


.sup_table {
    background: #284c8e;
    color: white;
}
#supp_button {
    margin: auto;
}
tbody {
        color: #484848;
}
#supp_tbody:hover {
    background: rgba(74, 141, 154, 0.14);
}
#supp_nametd {
    vertical-align: middle;
}
#supp_desctd {
    vertical-align: middle;
}
thead{
        background: #3d7ca2;
    color: white;
}
.menu-lang{
    margin-right: -40px;
}
.btn-login
{
     background-color: #005f73;
}
.anydesc{
    text-align: center;
}
.background-image{
    width: 100%;
}
